Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 16:37:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item salem el zohbi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6134910675 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570847427 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  thank you for getting in touch with us my name is Amirh May i know how i can help you? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We would like to inform you that the order No. (6134910675) has been shipped to the transport partner Landmark. Please note that the time for delivery of the order is 2-5 working days. Track the delivery of the order via the Landmark website (https://bit.ly/3DB5Eks) through the tracking number (FP0406220003741). Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order was delivered missin an item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  The delivery gave me only 3 items while i ordered 4 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Missing item from the shipment! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  salem el zohbi Bot:  Hi Salem El Zohbi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6134910675 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:29 PM, 07th Apr                   Reenad                   Hi Salem , My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:30 PM, 07th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           08:30 PM, 07th Apr                     salem el zohbi                    6134910675           08:31 PM, 07th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:32 PM, 07th Apr                     salem el zohbi                    I recieved my order missing           08:32 PM, 07th Apr                     salem el zohbi                    I paid for 4 pieces but i recieved only 3           08:33 PM, 07th Apr                     salem el zohbi                             08:34 PM, 07th Apr                     salem el zohbi                    I have the invoice i paid for 4 items not 3           08:34 PM, 07th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:36 PM, 07th Apr                   Reenad                   Is there anything else i can assist you with?           08:36 PM, 07th Apr                     salem el zohbi                    No, thank you           08:36 PM, 07th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4141680